* {
	margin:0;
	padding:0;
	line-break:strict;
	word-break:normal;
	font-family: 'IBM Plex Sans', "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	box-sizing:border-box;
}
html { font-size:62.5%; }

body { background-color:#ffffff; color:#000000; font-size:14px; font-size:1.4em; line-height:1em; word-wrap:break-word; }

/* SP/TB */
@media screen and (max-device-width:1000px) {
	html { -webkit-text-size-adjust:100%; }
}

img { width:auto; height:auto; max-width:100%; border:none; vertical-align:bottom; line-height:0; font-size:0; }

a:link { color:#000000; text-decoration:underline; }
a:visited { color:#000000; text-decoration:underline; }
a:active { color:#000000; text-decoration:underline; }
a:hover { color:#000000; text-decoration:none; }

ul { list-style-type:none; }

p { line-height:1.8em; }

.inner { width:1000px; margin:0 auto; }

/* SP */
@media screen and (max-width:1000px) {
	.inner { width:100%; padding-left:20px; padding-right:20px; }
}
/* ------------ h ------------ */

h1 { margin:0; }
h2 { font-size:40px; font-size:4.0rem; line-height:1.2em; font-weight:300; margin-bottom:10px; }
h2 span { display:block; }
h3 { font-size:25px; font-size:2.5rem; line-height:1.2em; font-weight:300; margin-bottom:30px; }

/* SP */
@media screen and (max-width:769px) {
	h2 { font-size:30px; font-size:3.0rem; }
	h3 { font-size:20px; font-size:2.0rem; }
}


/* ------------ main ------------ */

#head { margin-bottom:60px; }

/* SP */
@media screen and (max-width:769px) {
	#head { margin-bottom:30px; }
}

.box01 { margin-bottom:60px; }
.box01 .txt01 { font-size:26px; font-size:2.6rem; line-height:1.6em; font-weight:300; }
.box01 .txt02 { font-size:28px; font-size:2.8rem; line-height:1.6em; }
.box01 .txt03 { line-height:1.6em; font-weight:300; }

/* SP */
@media screen and (max-width:769px) {
	.box01 { margin-bottom:30px; }
	.box01 .txt01 { font-size:18px; font-size:1.8rem; }
	.box01 .txt02 { font-size:18px; font-size:1.8rem; }
}

.box02 { margin-bottom:60px; }

/* SP */
@media screen and (max-width:769px) {
	.box02 { margin-bottom:30px; }
}

.box03 { margin-bottom:60px; }
.box03 p { line-height:1.6em; font-weight:300; padding-top:10px; }

/* SP */
@media screen and (max-width:769px) {
	.box03 { margin-bottom:30px; }
}

.box04 { border-top:solid #9A9695 1px; padding-top:60px; position:relative; margin-bottom:40px; }

.box04 .box0401 { position:absolute; width:100%; left:0; top:60px; }

.box04 .box0401 div { width:45%; padding:20px 0 30px 0; }

.box04 .box0401 .txt01 { font-size:30px; font-size:3.0rem; line-height:1.4em; }

.box04 .box0402 { width:70%; margin:0 0 10px auto; }

.box04 .txt02 { line-height: 1.6em; font-weight: 300; }

.box0400 { margin-bottom:60px; }
.box0400 .box0401 { background:#DCDCDC; padding:20px 0; text-align:center; border-radius:10px; }
.box0400 .box0402 { padding-top:10px; text-align:center; }

/* SP */
@media screen and (max-width:1000px) {
	.box04 .box0401 { left:20px; }
}
@media screen and (max-width:769px) {
	.box0400 { margin-bottom:30px; }
	.box04 .box0401 { position:initial; }
	.box04 .box0401 div { width:100%; padding:0 0 20px 0; }
	.box04 .box0402 { width:100%; padding-top:10px; }
}

.box05 { border-top:solid #9A9695 1px; margin-top:60px; padding-top:60px; padding-bottom:60px; }
.box05 .col01 { float:left; width:50%; padding-right:3%; }
.box05 .col02 { float:left; width:50%; padding-left:3%; }

.box05 .col01 .fl { float:left; width:50%; }
.box05 .col01 .fr { float:left; width:50%; padding-left:15%; }

.box05 .txt01 { font-size:25px; font-size:2.5rem; }
.box05 .txt02 { font-size:18px; font-size:1.8rem; }
.box05 .txt03 { margin-top:40px; }

/* SP */
@media screen and (max-width:769px) {
	.box05 .col01 { float:none; width:100%; padding-right:0; margin-bottom:30px; }
	.box05 .col02 { float:none; width:100%; padding-left:0; }
	.box05 .txt01 { font-size:20px; font-size:2.0rem; }
	.box05 .txt02 { font-size:16px; font-size:1.6rem; }
	.box05 .txt03 { margin-top:30px; }
}

.box06 { border-top:solid #9A9695 1px; margin-top:90px; padding-top:60px; padding-bottom:40px; }
.box06 .col01 { float:left; width:50%; padding-right:18%; }
.box06 .col02 { float:left; width:50%; padding:90px 5% 0 5%; }

.box06 .box0601 { margin:70px 0 60px 0; }

.box06 .txt01 { line-height:1.6em; }

/* SP */
@media screen and (max-width:769px) {
	.box06 {  margin-top:80px; padding-top:30px; }
	.box06 .col01 { float:none; width:100%; padding-right:0; margin-bottom:50px; }
	.box06 .col02 { float:none; width:100%; padding:0; }
	.box06 .box0601 { margin:40px 0 20px 0; }
}

.box07 { border-top:solid #9A9695 1px; padding-top:60px; }

.box07 .box0701 { margin-bottom:60px; }
.box07 .box0701 .col01 { float:left; width:50%; }
.box07 .box0701 .col02 { float:left; width:50%; padding-left: 3%; }

.box07 .box0702 { background:#DCDCDC; padding:20px 0; text-align:center; border-radius:10px; }
.box07 .box0704 { padding-top:10px; text-align:center; }

.box07 #MainPhoto {
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	background-color:#E8E7E8;
}
.box07 #MainPhoto.ImgID01 { background-size:auto; }

.box07 #MainPhoto img { width:100%; }
.box07 .tit { background:#CCCCCC; padding:10px; font-weight:bold; }

.box07 .iframe { position:relative; width:100%; height:0; padding-top:40%; }
.box07 .iframe iframe{ position:absolute; top:0; left:0; width:100%; height:100%; margin:0; padding:0; }

.b00 { position:relative; }
.b00 .fzspholist { margin-left:12.5%; }
.b00 .fzspholist .ChangePhoto {
	float:left;
	width:14%;
	margin-left:6%;
	margin-top:50px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.b00 .fzspholist .ChangePhoto img { width:100%; }

.b00 .fzspholistnav { position:absolute; left:0; top:50px; width:12.5%; }

.b00 .fzspholistnav p { font-weight:700; }

.b00 .fzspholistnav .prev a,
.b00 .fzspholistnav .next a { color:#000000; display:block; }

.b00 .fzspholistnav .prev a,
.b00 .fzspholistnav .next a { position:relative; padding:0 0 0 16px; vertical-align:middle; }

.b00 .fzspholistnav .prev a::before,
.b00 .fzspholistnav .prev a::after,
.b00 .fzspholistnav .next a::before,
.b00 .fzspholistnav .next a::after { position:absolute; top:0; bottom:0; left:0; margin:auto; content:""; vertical-align:middle; }

.b00 .fzspholistnav .prev a::before,
.b00 .fzspholistnav .next a::before { width:12px; height:12px; -webkit-border-radius:50%; border-radius:50%; background:#000000; }

.b00 .fzspholistnav .prev a::after{ left:1px; box-sizing:border-box; width:3px; height:3px; border:3px solid transparent; border-right:3px solid #ffffff; }
.b00 .fzspholistnav .next a::after{ left:5px; box-sizing:border-box; width:3px; height:3px; border:3px solid transparent; border-left:3px solid #ffffff; }

/* ------------- */
.b00 .fzspholistnav .prev span,
.b00 .fzspholistnav .next span { color:#cccccc; display:block; }

.b00 .fzspholistnav .prev span,
.b00 .fzspholistnav .next span { position:relative; padding:0 0 0 16px; vertical-align:middle; }

.b00 .fzspholistnav .prev span::before,
.b00 .fzspholistnav .prev span::after,
.b00 .fzspholistnav .next span::before,
.b00 .fzspholistnav .next span::after { 	position:absolute; top:0; bottom:0; left:0; margin:auto; content:""; vertical-align:middle; }

.b00 .fzspholistnav .prev span::before,
.b00 .fzspholistnav .next span::before { width:12px; height:12px; -webkit-border-radius:50%; border-radius:50%; background:#cccccc; }

.b00 .fzspholistnav .prev span::after{ left:1px; box-sizing:border-box; width:3px; height:3px; border:3px solid transparent; border-right:3px solid #ffffff; }
.b00 .fzspholistnav .next span::after{ left:5px; box-sizing:border-box; width:3px; height:3px; border:3px solid transparent; border-left:3px solid #ffffff; }


.page-template-tmp-spevent_zfs20_inline {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

/* SP */
@media screen and (max-width:850px) {
	.box07 .iframe { padding-top:50%; }
}
/* SP */
@media screen and (max-width:769px) {
	.box07 .box0701 .col01 { float:none; width:100%; }
	.box07 .box0701 .col02 { float:none; width:100%; padding-left:0; }
	.b00 .fzspholist { margin-left:15%; }
	.b00 .fzspholist .ChangePhoto { width:17%; margin-left:2%; }
	.box07 #MainPhoto.ImgID01 { background-size:contain; }
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}



/* ----------------slider----------------- */

.slider { overflow:hidden; }

.metaslider .flex-viewport {
	overflow: visible !important;
	margin: 0 auto;
}

.metaslider .flexslider .flex-direction-nav li a {
	width:60px !important;
	height:60px !important;
	margin-top:-30px !important;
}

.metaslider .flexslider .flex-direction-nav li a.flex-prev {
	background:url('../img/free/spevent/zipfastenership2020/zfs20_v2_006.png') left top no-repeat;
	background-size:60px;
	left:-223px;
	opacity:1 !important;
}
.metaslider .flexslider .flex-direction-nav li a.flex-next {
	background:url('../img/free/spevent/zipfastenership2020/zfs20_v2_007.png') left top no-repeat;
	background-size:60px;
	right:-223px;
	opacity:1 !important;
}

.metaslider .flex-control-nav { height:8px;  }

.metaslider .flex-control-nav li a {
	margin:0 2px  !important;
	padding: 0 !important;
}
.flex-control-paging li a {
    width:50px !important;
    height:8px !important;
    background: #DEDEDE  !important;
    border-radius: 0 !important;
}
.metaslider .flex-control-nav li a.flex-active { background: #000000  !important; }


/* 1000px */
@media screen and (max-width:1000px) {
	.metaslider .flexslider .flex-direction-nav li a.flex-prev { left:-70px; }
	.metaslider .flexslider .flex-direction-nav li a.flex-next { right:-70px; }
}

/* 650px */
@media screen and (max-width:650px) {
	.metaslider .flexslider .flex-direction-nav li a.flex-prev { left:10px; }
	.metaslider .flexslider .flex-direction-nav li a.flex-next { right:10px; }
}
/* ----------------ヘッダーフッター----------------- */

#box00 .spinner { width:1080px; margin:0 auto; }

#box00 .box0001 { padding:20px; }

#box00 .box0001 .pc li { float:left; width:30%; padding-left:20px; }
#box00 .box0001 .pc li a { display:block; border:#CCCCCC solid 5px; max-width:300px; }

#box00 .box0001 .pc li:first-child { width:10%; padding-left:0; }
#box00 .box0001 .pc li:first-child a { border:none; }

/* カレント */
.page-template-tmp-spevent_zfs20_v2 .pc .navi04 a { border-color:#EE869A !important; }

/* 1080 */
@media screen and (max-width:1080px) {
	#box00 .spinner { width:100%; }
	#box00 .box0001 .pc { padding:5px; }
	#box00 .box0001 .pc li { padding-left:5px; }
}
/* SP */
@media screen and (max-width:769px) {
	#box00 .spinner { width:100%; padding:0; }
}

/* SP：ナビ */
@media screen and (max-width:769px) {
	#box00 .box0001 .sp .img { padding:20px 20% 20px 20px; }
	.overlay {
		content: "";
		display: block;
		width: 0;
		height: 0;
		background-color: rgba(0, 0, 0, 0.5);
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
		opacity: 0;
		transition: opacity .5s;
	}
	.overlay.open {
		width: 100%;
		height: 100%;
		opacity: 1;
	}
	.container {
		/*height: 100%;*/
		/*min-height: 100vh;*/
		transition: all .5s;
		display: flex;
		flex-direction: column;
		/*justify-content: center;*/
	}
	.container.open {
		transform: translateX(0px);
	}
	.menu-trigger {
		display: inline-block;
		width: 36px;
		height: 28px;
		vertical-align: middle;
		cursor: pointer;
		position: absolute;
		top: 10px;
		right: 10px;
		z-index: 100;
	}
	.menu-trigger span {
		display: inline-block;
		box-sizing: border-box;
		position: absolute;
		left: 0;
		width: 100%;
		height: 4px;
		background-color: #463C1F;
		transition: all .5s;
	}
	.menu-trigger.active span { background-color: #fff; }
	.menu-trigger span:nth-of-type(1) { top: 0; }
	.menu-trigger.active span:nth-of-type(1) { transform: translateY(12px) rotate(-45deg); }
	.menu-trigger span:nth-of-type(2) { top: 12px; }
	.menu-trigger.active span:nth-of-type(2) { opacity: 0; }
	.menu-trigger span:nth-of-type(3) { bottom: 0; }
	.menu-trigger.active span:nth-of-type(3) { transform: translateY(-12px) rotate(45deg); }

	nav {
		width:100%;
		height: 100%;
		padding-top: 40px;
		background-color: rgb(00, 00, 00, 0.7);
		position: fixed;
		top: 0;
		right: 0;
		z-index: 10;
		transform: translate(100%);
		transition: all .5s;
	}
	nav.open { transform: translateZ(0); }

	nav li { padding:10px 20px; }
	nav li a { display:block; border:2px solid #cccccc; }

	/* カレント */
	.page-template-tmp-spevent_zfs20_v2 .navi04 a { border-color:#EE869A !important; }

	.admin-bar .menu-trigger { top:56px; }
	.admin-bar nav { top:46px; }

}
/* ----------------footer----------------- */

#footer { clear:both; }
#footer .inner { width:1080px; }
#footer .inner .bnr { border-top: 1px solid #eee; margin: 0 0 30px 0; }
#footer .inner .bnr ul { padding:30px 0 0 0; padding:30px 0 0 0; }
#footer .inner .bnr ul li {
	display:inline-block;
	float:left !important;
	width:12.5% !important;
	margin:0 !important;
	text-align:center !important;
	padding:0 5px !important;
}
#footer .inner .bnr ul li a img { max-height:78px; width:auto !important; height:auto !important; max-width:100% !important; }

/* 1080 */
@media screen and (max-width:1080px) {
	#footer .inner { width:100%; }
}

/* SP */
@media screen and (max-width:769px) {
	#footer .inner .bnr { margin: 0 0 2% 0; }
	#footer .inner .bnr ul { overflow: hidden; }
	#footer .inner .bnr ul li {
		float: left;
		width:50% !important;
		*display: inline;
		margin: 0;
		padding:0 5px 20px 5px !important;
		text-align:center;
	}
	#footer .inner .bnr ul li:last-child { margin: 0; }
	#footer .inner .bnr ul li img { width: 100%; }
	#footer .inner .bnr ul li a img { width:auto; height:auto; max-width:100%; border:none; vertical-align:bottom; line-height:0; font-size:0; }
}

#footer #cr {
	border-top: 1px solid #ccc;
	padding: 15px 0;
	text-align: center;
	font-size: 11px;
	font-size: 1.1rem;
	color: #999;
}


/* ------------ form ------------ */

#zfs-form-page .zfs-form { width:1000px; margin:0 auto; }

#zfs-form-page .zfs-form .bk a {
	display:block;
	font-size:12px; font-size:1.2rem;
	line-height:1.2em;
	padding:10px 0;
	background:#000000;
	color:#ffffff !important;
	text-decoration: none !important;
	width:7em;
	text-align:center;
	margin-bottom:10px;
}

#zfs-form-page .zfs-form h1 { font-size:36px; font-size:3.6rem; line-height:1.2em; margin-bottom:30px; text-align:center; }

#zfs-form-page .zfs-form h2 { font-size:18px; font-size:1.8rem; line-height:1.2em; padding-bottom:5px; border-bottom:dotted #000000 1px; margin-bottom:20px; font-weight:bold; }

#zfs-form-page .zfs-form ul { list-style-type:disc; margin-left:20px; }
#zfs-form-page .zfs-form li { padding-bottom:8px; }
#zfs-form-page .zfs-form li span { color:#B70000; }

#zfs-form-page .zfs-form dl { margin-bottom:40px; }

#zfs-form-page .zfs-form dt,
#zfs-form-page .zfs-form dd,
#zfs-form-page .zfs-form p,
#zfs-form-page .zfs-form li { line-height:1.6em; }

#zfs-form-page .zfs-form dt { padding-bottom:3px; }
#zfs-form-page .zfs-form dt span,
#zfs-form-page .zfs-form .txt00 p span { font-size:11px; font-size:1.1rem; background:#B70000; padding:2px 5px; color:#ffffff; }

#zfs-form-page .zfs-form dd { font-size:12px; font-size:1.2rem; padding-bottom:30px; }
#zfs-form-page .zfs-form dd span { display:block; padding-top:3px; }

#zfs-form-page .zfs-form dd input,
#zfs-form-page .zfs-form dd select,
#zfs-form-page .zfs-form .txt00 input { padding:8px; border:1px solid #cccccc; }

#zfs-form-page .zfs-form .txt { margin-bottom:40px; }

#zfs-form-page .zfs-form .txt00 div { font-size:12px; font-size:1.2rem; }
#zfs-form-page .zfs-form .txt00 div .error { display:block; padding-top:3px; }

#zfs-form-page .zfs-form .txt00 p { margin-bottom:40px; }

#zfs-form-page .zfs-form .txt01 { margin:20px 0 40px 0; }

#zfs-form-page .zfs-form .btn input { padding:10px 20px; border:none; background:#444444; color:#ffffff; cursor:pointer; }

#zfs-form-page .zfs-form .mw-wp-form_image { max-width:200px; margin-top:10px; }

#zfs-form-page .zfs-form .txt02 { padding:20px; background:#f5f5f5; margin:40px 0; }
#zfs-form-page .zfs-form .txt02 li { font-size:12px; font-size:1.2rem; }

#zfs-form-page .ime-inactive { ime-mode:inactive; }


#zfs-form-page .zfs-form-thx { text-align:center; padding-top:60px; }

/* SP */
@media screen and (max-width:1000px) {
	#zfs-form-page .zfs-form { width:100%; padding-left:20px; padding-right:20px; }
}
@media screen and (max-width:769px) {
	#zfs-form-page input { width:100% !important; }
	#zfs-form-page .zfs-form h1 { font-size:20px; font-size:2.0rem; }
	#zfs-form-page .zfs-form h2 { font-size:16px; font-size:1.6rem; }
	#zfs-form-page .zfs-form .txt02 { padding:10px; }
	#zfs-form-page .zfs-form input { font-size:18px; font-size:1.8rem; }
	#zfs-form-page .zfs-form .btn input { padding:20px 0;  }
}

/* ----------------common----------------- */

.pc { display:block; }
.sp { display:none; }

/* SP */
@media screen and (max-width:769px) {
	.pc { display:none; }
	.sp { display:block; }
}

/* ----------------clearfix----------------- */
.cf { zoom:1; }
.cf:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }